Subject: Ticket Assigned - Need RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 04:28:44 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need RRN prashant                    Bot:  Hi again! Bot:  Please enter your name Customer:  prashant Bot:  Hi Prashant ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to 
 receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 24th Jul                   Abdulqader                   Hi Prashant, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:43 PM, 24th Jul                     prashant                    Hi Abdul           02:43 PM, 24th Jul                     prashant                    Good afternoon           02:44 PM, 24th Jul                     prashant                    I haven't got my refund yet           02:44 PM, 24th Jul                     prashant                    It is almost more than 22 days           02:44 PM, 24th Jul                     prashant                             02:45 PM, 24th Jul                   Abdulqader                
    We request you to please allow us some time to check your details and back to you, stay with us           02:45 PM, 24th Jul                     prashant                    Ok Abdul           02:46 PM, 24th Jul                   Abdulqader                   We are truly sorry for the inconvenience caused to you.           02:48 PM, 24th Jul                   Abdulqader                   Please be assured that now we will escalate your concern to our finance team and we will be on touch with you and contact you on your email           02:48 PM, 24th Jul                     prashant                    But when Abdul           02:49 PM, 24th Jul                   Abdulqader                   We will update you by your email within 24 hours.           02:50 PM, 24th Jul                   Abdulqader                   Is there anything else I can assist you with?           02:51 PM, 24th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for s
 hopping with us.  Have a wonderful day.           02:53 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4649609